cURL
curl --request GET \ --url https://api.atendai.com/api/tags \ --header 'Authorization: Bearer <token>'
{ "tags": [ { "id": "<string>", "name": "<string>", "color": "<string>", "order": 123, "companyId": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "kanban": 123, "contacts": [ { "id": "<string>", "name": "<string>", "number": "<string>", "email": "<string>", "profilePicUrl": "<string>", "isGroup": true, "isAdmin": true, "isOpen": true, "isBotEnabled": true, "utmCampaign": "<string>", "utmContent": "<string>", "utmMedium": "<string>", "utmSource": "<string>", "utmTerms": "<string>", "active": true, "channel": "<string>", "whatsappId": "<string>", "companyId": "<string>", "createdAt": "<string>", "updatedAt": "<string>" } ] } ], "count": 123, "hasMore": true }
Documentation IndexFetch the complete documentation index at: https://docs.atendai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.atendai.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Show child attributes
The number of tags returned
Indicates if there are more tags available